### Method

# Gegl MetadataStore set_source

#### Declaration [src]

    void
    gegl_metadata_store_set_source (
      GeglMetadataStore* self,
      const gchar* source
    )

#### Description [src]

Set device used to create the image.

Sets property | `Gegl.MetadataStore:source`

#### Parameters

`source`

  Type: `const gchar*`

  Source string.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.